export const tags = [
  { value: 'react', label: 'React' },
  { value: 'react-router', label: 'React Router' },
  { value: 'machine learning', label: 'Machine Learning' },
  { value: 'python', label: 'Python' },
  { value: 'angular', label: 'Angular' },
  { value: 'javascript', label: 'JavaScript' },
  { value: 'c#', label: 'C#' },
  { value: 'c++', label: 'C++' },
  { value: 'java', label: 'Java' },
  { value: 'web development', label: 'Web Development' },
  { value: 'mobile development', label: 'Mobile Development' },
  { value: 'ai', label: 'Artificial Intelligence' },
  { value: 'data science', label: 'Data Science' },
  { value: 'computer science', label: 'Computer Science' },
  { value: 'deep learning', label: 'Deep Learning' },
  { value: 'front-end', label: 'Front-End' },
  { value: 'back-end', label: 'Back-End' },
  { value: 'full-stack', label: 'Full-Stack' },
  { value: 'data structures', label: 'Data Structures' },
  { value: 'algorithms', label: 'Algorithms' },
];
